Name: hyphen-bn
Summary: Bengali hyphenation rules
%define upstreamid 20090924
Version: 0.%{upstreamid}
Release: 1.1%{?dist}
Source: http://git.savannah.gnu.org/cgit/smc.git/plain/hyphenation/hyph_bn_IN.dic
Group: Applications/Text
URL: http://wiki.smc.org.in
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
License: LGPLv3+
BuildArch: noarch
Requires: hyphen

%description
Bengali hyphenation rules.

%prep
%setup -T -q -c
cp -p %{SOURCE0} .

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p *.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen

pushd $RPM_BUILD_ROOT/%{_datadir}/hyphen/
bn_IN_aliases="bn_BD"
for lang in $bn_IN_aliases; do
        ln -s hyph_bn_IN.dic hyph_$lang.dic
done
popd

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_datadir}/hyphen/*

%changelog
* Mon Nov 30 2009 Dennis Gregorovic <dgregor@redhat.com> - 0.20090924-1.1
- Rebuilt for RHEL 6

* Thu Sep 24 2009 Parag <pnemade@redhat.com> - 0.20090924-1
- update to 20090924

* Mon Aug 17 2009 Parag <pnemade@redhat.com> - 0.20090813-1
- initial version
